﻿/* ===============================================================  
   content styles
   mail@breitnerundbreitner.de 2009
   =============================================================== */

.media, 
p {
	margin: 1em 0; 
	}
ul,
ol {
	margin-top: 1em;
	margin-bottom: 1em; 
	}
ul 	{
	margin-left: 1.3em;
	list-style-image: url(../icons/tab-bullet.png); 
	}
ul ul	{
	margin-left: 1.3em;
	list-style-image: url(../icons/tab-bullet.png); 
	margin-top: 0px;
	}
ol {
	margin-left: 1.6em;
	}
em {
	font-weight: bold; 
	font-style: normal; 
	}
acronym {
	cursor: help; 
	}
blockquote {
	font-style: italic; 
	padding-left: 2em; 
	}
blockquote p {
	margin-bottom: 0; 
	}	
.quote-title {
	margin-top: 0; 
	padding-left: 2em; 
	}
.teaser {
	font-weight: bold; 
	}
.cover img {
	position: relative; /* IE6 */
	}
.author, 
.note {
	font-style: italic; 
	}


/* ===============================================================  
   Überschriften
   =============================================================== */

h2, 
h3, 
h4, 
h5, 
h6, 
.untertitel, 
.subline, 
.authorgroup {
	font-family: "Trebuchet MS", Arial, sans-serif;
	}

h2 { font-size: 1.4em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.05em; }
h5 { font-size: 1.04em; }
h6 { font-size: 1.09em; }



h2, 
h3, 
h4, 
h5, 
h6 {
	padding-top: 5px;
	text-transform: none; 
	font-weight: bold; 
	line-height: 1.2em; 
	color: rgb(128,0,56);
	}
h3, 
h4, 
h5, 
h6 {
	margin: 2em 0 1em 0; 
	}
h2 {
	margin-bottom: 1.5em; 
	}
h3,
h4 {
	border-top: 1px solid rgb(128,0,56); 
	}
h6 {
	font-weight: normal; 
	}


.untertitel, 
.subline, 
.authorgroup {
	color: #3E3E3E; 
	}

h2.hat_untertitel {
	margin-bottom: 0em; 
	}
.untertitel {
	font-size: 1.3em; 
	margin-top: 0.3em; 
	margin-bottom: 2em; 
	}
	
.untertitel + .subline,
h2 + .subline {
	margin-top: -1.8em; 
	}


.subline, 
.authorgroup {
	margin: 0; 
	padding-bottom: 0.6em; 
	display: block; 
	font-size: 1em; 
	}
.authorgroup em {
	font-style: italic; 
	}

/* ===============================================================  
   Links
   =============================================================== */

a:link  { 
	text-decoration: none; 
	color: #0000A6; 
	}
a:visited {
	text-decoration: none;  
	color: #00007B; 
	}
a:active {
	text-decoration: underline; 
	}
a:hover {
	text-decoration: underline; 
	}

a img {
	border: none; 
	}

.linkuntertitel {
	display: block; 
	color: #272727; 
	}

.none .internal {
	font-weight: normal; 
	}


.internal {
	padding-right: 11px;
	background: url(../icons/link-internal.gif) no-repeat 100% 0.5em;
	}	
a.external {
	padding-right: 14px;
	background: url(../icons/link-external.png) no-repeat 100% 0.1em; 
	}
a.external_02 {
	padding-right: 14px;
	background: url(../icons/link-external.png) no-repeat 100% 0.1em; 
	margin: 3px 0px 15px;
	}
a.pdf {
	padding-left: 20px; 
	background: url(../icons/pdf-14_8.png) no-repeat 0 0;
	}
a.pdf_02 {
	padding-left: 20px; 
	background: url(../icons/pdf-14_8.png) no-repeat 0 0;
	margin: 3px 0px 15px;
	}
a.msword {
	padding-left: 20px; 
	background: url(../icons/msword.gif) no-repeat 0 0.3em;
	}
a.email {
	padding-left: 20px;
	background: url(../icons/mail.gif) no-repeat 0 0; 
	}
a.newsfeed {
	padding-left: 20px; 
	background: url(../icons/rss-12x12.gif) no-repeat 2px 0.2em; 
	}
a.vcard {
	padding-left: 20px; 
	background: url(../icons/contact_8.png) no-repeat 0 0em; 
	}
.maplink {
	padding-left: 24px; 
	background: url(../icons/maps-icon.png) no-repeat 0 0; 
	}

table a.emailbestellung img {
	margin: 0 auto; 
	display: block; 
	border-width: 0;
	background-color: transparent;  
	} 

table img.nichtverfuegbar {
	background-color: transparent;  
	margin: 0 auto;
	border-width: 0; 
	}
	

/* ====   Link-Icon-Kennzeichnung definierter Linkziele:   ==== */
a.link-itas, 
a.link-bundestag, 
a.link-isi,
a.link-vdi,
a.link-izt,
a.link-ufz, 
a.link-kit, 
a.link-nta, 
a.link-twitter,
a.link-epta {
	padding-right: 35px;
	background-repeat: no-repeat; 
	background-position: 100% 0; 
	}

a.link-itas		{ background-image: url(../icons/link-itas.gif); }
a.link-bundestag 	{ background-image: url(../icons/link-bundestag.png); }
a.link-isi	 	{ background-image: url(../icons/link-isi.png); }
a.link-vdi	 	{ background-image: url(../icons/link-vdi.gif); }
a.link-izt	 	{ background-image: url(../icons/link-izt.gif); }
a.link-ufz	 	{ background-image: url(../icons/link-ufz.gif); }
a.link-kit	 	{ background-image: url(../icons/link-kit.png); }
a.link-nta	 	{ background-image: url(../icons/link-nta.gif); }
a.link-twitter		{ background-image: url(../icons/link-twitter.gif); }
a.link-epta	 	{ background-image: url(../icons/link-epta.gif); }

/* ===============================================================  
   Sidebar und MulitColumn-Content (Boxen)
   =============================================================== */

.sidebar {
	position: relative; 
	width: 8em; 
	overflow: hidden; 
	float: right;
	margin-bottom: 0.5em;
	background-color: white;
	border-left: 2em solid white; 
	}
.berichte .sidebar {
	border-left-width: 4em; 
	margin-bottom: 2em; 
	}
.sidebar .box {
	padding: 0 8px;
	}

/* ===============================================================  
   Sidebar und MulitColumn-Content (Boxen)
   =============================================================== */

.backlink a {
	font-weight: bold; 
	display: block; 
	text-align: center; 
	}
.backlink a span {
	padding-left: 16px; 
	background-image: url(../icons/link-back.gif); 
	background-repeat: no-repeat; 
	background-position: 0 60%; 
	}

.sidebar .box.backlink, 
.sidebar .box.sectioninfo {
	border-top: 1px solid #B2B2B2;
	border-bottom: 1px solid #B2B2B2; 
	background-color: #EDEDED; 
	padding-top: 8px; 
	padding-bottom: 8px; 
	margin-top: 0; 
	margin-bottom: 0.5em;
	}
	
.sidebar em { 
	font-weight: bold; 
	}

.sidebar h4, 
.sidebar p, 
.sidebar ul, 
.sidebar ol,
.sidebar table,
.sidebar .publicationlink {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}
	
.sidebar h4 {
	font-size: 1.1em; 
	margin: 0 -8px 1em -8px; 
	background-color: #EDEDEE; 
	background-repeat: no-repeat; 
	background-position: 95%  50%;
	padding: 6px 28px 2px 5px; 
	border-width: 1px 0; 
	border-style: solid; 
	border-color: #B2B2B2; 
	}
	
.box {
	background-color: #F6F7F9; 
	border-bottom: 1px solid #B2B2B2; 
	padding-bottom: 5px; 
	margin-bottom: 1em; 
	}
	
.box.klassifikation h4 		{ background-image: url(../icons/table_add.png); }
.box.zumthema h4 		{ background-image: url(../icons/sheet.gif); }
.box.publication h4 		{ background-image: url(../icons/article.gif); }
.box.contact h4 		{ background-image: url(../icons/contact_8.png); }
.box.pagelinks h4 		{ background-image: url(../icons/page-content_8.png); }

.klassifikation table {
	margin-top: 0; 
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.4em;
	}
.klassifikation th, 
.klassifikation td {
	display: block; 
	}
.klassifikation th {
	color: #800038; 
	text-align: left; 
	font-weight: normal;
	}
.klassifikation td {
 	padding-right: 1em; 
	vertical-align: top; 
	margin-bottom: 0.5em; 
	}

.box.pagelinks a {
	background-image: url(../icons/link-down-simple.gif);
	background-position: 100% 50%;
	}

.publicationlink {
	padding-bottom: 7px; 
	}
	
.publicationlink a {
	position: relative; 
	display: block; 
	width: auto; 
	padding-left: 0; 	
	padding-right: 0; 
	
	background-repeat: no-repeat;
	background-position: 115px 133px; 
	}
	
.publicationlink a.internal 	{ background-image: url(../icons/link-internal.gif); }
.publicationlink a.pdf 		{ background-image: url(../icons/pdf-14_8.png); }
.publicationlink a.magnify 	{ background-image: url(../icons/magnify-clip.png); }

.publicationlink a:hover {
	text-decoration: none; 
	}
	
.publicationlink a:hover .author, 
.publicationlink a:hover em {
	text-decoration: underline; 
	} 

.publicationlink img,
.publicationlink .magnify img {
	display: block; 
	margin: 0 0 8px 0; 
	padding: 2px; 
	background-color: white;
	border: 1px solid #CECECE; 
	}
.publicationlink a:hover img {
	border-color: #949494; 
	}

.publicationlink .author {
	display: block; 
	font-style: italic; 
	margin-bottom: 3px; 
	}
.publicationlink a:hover .author {
	text-decoration: none; 
	}
	
.publicationlink a .linkannotation {
	padding-left: 20px; 
	background: url(../icons/pdf-14_8.png) no-repeat 0 0;
	}

.magnify {
	width: 120px;
	display: block; 
	padding-right: 20px; 
	background: url(../icons/magnify-clip.png) no-repeat 100% 100%;
	}
.magnify img {
	width: 100px; 
	margin: 10px; 
	display: block; 
	border: 1px solid #CECECE; 
	padding: 2px; 
	float: none; 
	}
.magnify:hover img {
	border-color: #949494; 
	}

/* === Berichtsseiten: Boxen ===================================== */

.berichte .box {
	background-color: white; 
	border-width: 0; 
	margin-top: 2.7em; 
	}
.berichte .box h4 {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #8C0343; 
	background-color: white; 
	}

.berichte .verfuegbarkeit {
	font-style: italic; 
	}


/* ===============================================================  
   goto blocks
   =============================================================== */

.goto {
	position: relative; /* IE6 */
	float: right; 
	padding-left: 2em; 
	padding-bottom: 1em; 
	min-width: 264px;
	}
.goto h4 {
	margin-top: 0em; 
	}
.goto li a {
	display: inline; 
	}
.goto a:hover img {
	border: 1px solid #949494; 
	}
.goto img {
	position: relative; /* IE6 */
	width: 100px; 
	float: left; 
	display: block; 
	border: 1px solid silver; 
	}
.goto em {
	padding-left: 10px; 
	float: left; 
	display: block; 
	border: 0px solid silver; 
	}


.goto .publicationlink {
	margin-left: 5px; 
	}
.goto .publicationlink img {
	width: auto; 
	float: none; 
	}
.goto .publicationlink em, 
.goto .publicationlink .author {
	padding-left: 0; 
	float: none; 
	}

	


/* ===============================================================  
   Publikationen: TAB-Buch 
   =============================================================== */

.buecher h2, 
.buecher .untertitel {
	margin-bottom: 0.5em;
	}

.covercontainer, 
.publicationlinks, 
.getpublication {
	margin-bottom: 3em; 
	}


.publicationlinks h5 {
	margin-top: 0; 
	}
.publicationlinks ul {
	margin-left: 1.5em;
	}
.publicationlinks li {
	margin: 0;
	padding: 0;
	list-style-type: disc; 
	}



.getpublication dl {
	padding-top: 0; 
	}
.getpublication dt {
	font-weight: bold; 
	margin-top: 1em; 
	}
.getpublication dd {
	display: list-item;
	list-style-type: disc; 
	margin-left: 2em; 
	}



.bib-angaben {
	position: relative; 
	}
.bib-angaben em {
	position: absolute; 
	top: 0; 
	right: 0; 
	width: 11em;
	height: 2em; 
	line-height: 2em; 
	border-width: 1px 0 1px 1px; 
	border-style: solid; 
	border-color: rgb(120,32,75); 
	padding: 0.1em  0.5em; 
	background: transparent url(../style/bg_muster.gif) repeat 0 0;
	font-weight: normal; 
	}
.bib-angaben em a {
	display: inline; 
	margin: 0 0.5em; 
	}
.bib-angaben table {
	width: 100%; 
	padding-right: 11em; 
	border-width: 1px 0; 
	border-style: solid; 
	border-color: rgb(120,32,75); 
	}
.bib-angaben table caption {
	display: none; 
	}
.bib-angaben table th, 
.bib-angaben table td {
	padding: 0.1em 2em 0.1em 0;
	vertical-align: top; 
	}
.bib-angaben table th {
	text-align: left; 
	color: rgb(120,32,75); 
	}



/* ===============================================================  
   Publikationen: Uebersichtsseite Berichte
   =============================================================== */	
#tcol-number,
#tcol-download, 
#tcol-availability {
	text-align: center; 
	}


/* ===============================================================  
   Publikationen: Uebersichtsseite TAB-Buecher
   =============================================================== */	
.tab-buecher .meta * {
	font-weight: bold; 
	}
.tab-buecher .meta {
	padding: 0.3em 0;
	}
.tab-buecher .meta p {
	padding: 0.1em 0; 
	margin: 0;
	}
.tab-buecher .meta a {
	padding-top: 0.1em;
	padding-bottom: 0.1em; 
	padding-right: 10px; 
	}
.tab-buecher dl {
	clear: both; 
	padding-top: 3em; 
	}
.tab-buecher dt {
	font-weight: bold; 
	}
.tab-buecher h6 {
	margin-top: 3em; 
	clear: both; 
	width: 100%; 
	font-weight: bold;
	border-top: 1px solid #8C0343; 
	}
.tab-buecher li {
	list-style-type: none; 
	list-style-image: none; 
	clear: left; 
	overflow: hidden; 
	padding-top: 1em; 
	margin-top: 1em; 
	margin-bottom: 1em; 
	}
.tab-buecher li img {
	width: 100px; 
	float: left; 
	}
.tab-buecher li div, 
.tab-buecher li p {
	margin-left: 130px; 
	}
.tab-buecher .b-author {
	font-style: italic; 
	}
.tab-buecher .b-title {
	margin-top: 0.5em; 
	margin-bottom: 0.5em; 
	}
.tab-buecher .b-title a {
	background-image: none; 
	}
.tab-buecher .b-title span {
	font-weight: bold;
	}
.tab-buecher .b-seealso {
	}
.tab-buecher .b-further {
	}
.tab-buecher li a img {
	border: 1px solid silver; 
	padding: 2px; 
	}
.tab-buecher a.internal.magnify {
	background-image: none; 
	}
.tab-buecher li a:hover img {
	border-color: #949494;
	} 

.tab-buecher .publCat {
	margin-top: 0; 
	position: relative; 
	left: -70px; 
	top: -8px;
	}
.tab-buecher .publCat span {
	background-color: #F2F2F2;
	border: 1px solid silver;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px;
	-webkit-box-shadow: 2px 2px 2px #CCCCCC; 
	-moz-box-shadow: 2px 2px 2px #CCCCCC; 
	box-shadow: 2px 2px 2px #CCCCCC;
	color: gray;
	font-size: 0.86em;
	padding: 1px 0.4em;
	font-weight: normal; 
	}

/* ===============================================================  
   Untersuchungen: Unterseite 'Gutachten'
   =============================================================== */	
.u-gutachten li {
	margin: 1em 0; 
	}
.u-gutachten li em {
	font-weight: normal; 
	font-style: italic; 
	}
	

/* ===============================================================  
   Gutachten gesucht Übersichtsseite 
   =============================================================== */

.gvergabe {
	margin-top: 1.5em; 
	}
.gvergabe li {
	  margin-bottom: 1.5em; 
	}
.gvergabe a {
	background-image: none; 
	display: block; 
	padding: 3px 0; 
	}
	
/* ===============================================================  
   Untersuchungen: Projektklassifikation
   =============================================================== */	

.projekt-angaben {
	display: inherit;
	padding: 0.2em; 
	border-width: 1px 0; 
	border-style: solid; 
	border-color: rgb(120,32,75); 
	}

.projekt-angaben_kat {
	text-align: left; 
	color: rgb(120,32,75); 
	padding-right: 1em; 
	}


/* ===============================================================  
   Thumbnail-Abbildungen mit nebenstehendem Text
   =============================================================== */

.userpics, 
.userpics p, 
.userpics p img {
	position: relative;  /* IE6 */
	}

.userpics p {
	float: left; 
	width: 20em; 
	margin: 1em; 
	}
.userpics img {
	display: block; 
	float: left; 
	height: 100px; 

	border: 1px solid silver;
	padding: 2px; 
	margin-right: 1em; 
	}
.userpics em {
	display: block; 
	padding: 5px; 
	}
.userpics br {
	display: none; 
	}


/* ===============================================================  
   Mehrspaltiger Content-Bereich
   =============================================================== */
.col_wrapper {
	clear: both; 
	}
.col1, 
.col2, 
.col3,
.col4 {
	/* overflow: hidden; */
	}
.col_1-1 .col1 {
	float: left; 
	width: 49%; 
	}
.col_1-1 .col2 {
	float: right; 
	width: 49%; 
	}

.col_3-2 .col1 {
	float: left; 
	width: 64%;
	min-width: 470px;
	margin-right: 3%; 
	overflow: auto; 
	}
.col_3-2 .col2 {
	float: right; 
	width: 32%; 
	}

/*.col_1-1-1 .col1 {
	float: left; 
	width: 43%;
	margin-right: 2%; 
	}
.col_1-1-1 .col2 {
	float: left; 
	width: 23%; 
	margin-right: 2%;
	}
.col_1-1-1 .col3 {
	float: left; 
	width: 29.5%; 
	}*/
	
.col_1-1-1 .col1 {
	float: left; 
	width: 65%;
	margin-right: 2%; 
	margin-bottom: 1.8em;
	}
.col_1-1-1 .col2 {
	float: left; 
	width: 31%; 
	margin-right: 2%;
	}




.col_f-1-1 .col1 { 	/* mittlere Spalte, fluid */ 
	float: left; 
	width: 100%;
	}
.col_f-1-1 .col1 .col_inner {
	margin: 0 50% 0 150px;
	}

.col_f-1-1 .col2 {	/* linke Spalte, fix */
	float: left; 
	width: 150px; 
	margin-left: -100%; 
	}
.col_f-1-1 .col3 {	/* rechte Spalte, fluid */
	float: right; 
	margin-left: -50%; 
	width: 48%;
	padding-left: 2%;  
	}

/* ===============================================================  
   Team-Darstellung 
   =============================================================== */
  
.team .meta {
	float: left; 
	width: 100%; 
	margin-bottom: 1em; 
	padding-bottom: 1em; 
	background: transparent url(../style/bg_muster.gif) repeat 0 0;
	}
.team .meta li {
	float: left; 
	width: 31%; 
	margin-right: 3% ; 
	list-style-image: none; 
	list-style-type: none; 
	}
.team .meta li.last {
	margin-right: 0; 
	}
.team .meta dl {
	margin-bottom: 1.5em; 
	}
.team .meta dt {
	font-weight: bold; 
	background: url(../icons/tab-bullet.png) no-repeat 0 0.25em; 
	padding-left: 20px; 
	}
.team .meta dd {
	padding-left: 20px; 
	}
.team .meta a {
	background-image: url(../icons/link-down-simple.gif);
	background-repeat: no-repeat; /* IE6 */
	background-position: 100% 50%;
	padding-right: 10px; 
	}


.team-member h4 {
	margin-left: 150px;
	font-size: 1.2em; 
	font-weight: bold;
	border-top: 0; 
	margin-top: 0; 
	padding-left: 1.7em; 
	}


.team .col_inner {
	padding-left: 2em; 
	}
.team .col_f-1-1 .col2 {
	padding-bottom: 1em; 
	border: 0px solid blue; 
	}
.team-member {
	clear: both; 
	margin:  0 0 2em 0;
	list-style-image: none; 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	}
.team-member li.team-member-container { 
	clear: both; 
	float: left; 
	width: 100%; /* Opera */
	margin: 0 0 3em 0; 
	padding-top: 0.2em; 
	border-top: 1px solid #8C0343
	}
.team-member li {
	position: relative;  
	}
	
.team-member .portrait {
	position: absolute; 
	top: 0;
	left: 0; 
	display: block; 
	padding-right: 10px; 
	padding-top: 5px;  
	}
	
.team-member .portrait img {
	position: relative; 
	margin: 0;
	}
	
.team-member .contact {
	margin-top: 1em; 
	}
	

.team-member .current {
	padding-top: 0em; 
	margin-left: 150px;
	padding-left: 2em;  
	}
.team-member .current h6 {
	border-top: 1px solid silver; 
	}
.team-member .current li {
	margin-bottom: 0em; 
	}
.team-member .current em {
	font-weight: normal; 
	}
.team-member .author {
	color: #272727; 
	}
	


/* ===============================================================  
   embedding img table etc. 
   =============================================================== */


.media {
	padding: 5px; 
	position: relative; 
	}

.media.left {
	float: left; 
	margin: 0 15px 30px 0; 
	}
.media.right {
	float: right; 
	margin: 0 0 30px 15px; 
	}
.media.centered {
	 margin: 0 auto; 
	 clear: both; 
	 }


.media.text .last {
	padding: 0.2em 2em;
	}


.text h3, 
.text h4, 
.text h5, 
.text h6 {
	margin-top: 0; 
	}


/* Bilder-Container: */
.media.img {
	margin-bottom:  1em; 
	}
.media img {
	display: block; 
	border: 1px solid silver;
	background-color: white; 
	padding: 2px; 
	margin: 3px; 
	}
.media.img span {
	display: block; 
	}
.media.img em {
	display: block;
	color: rgb(120,32,75);
	border-width: 0 0 0 0;
	border-style: solid; 
	border-color: white;
	margin: 5px 5px;
	padding: 3px 5px;
	padding-right: 12px;
	}

.media.img.zoom a {
	margin: 0; 
	padding: 0; 
	background-image: none; 
	}
.media.img.zoom em {
	background: url(../icons/magnify-clip.png) no-repeat 97% 3px;
	padding-right: 30px;
	}



.media.blanko {
	width: 260px; 
	}



/* Help-Section der Tabellendarstellungen: */
.chelp {
	margin-top: 1em; 
	padding-top: 30px; 
	}

.chelp table {
	margin-top: 0; 
	}

.lhelp {
	width: 400px;
	}
.shelp {
	width: 40px;  
	}



.media .help {
	background-color: #EDEDEE; 
	height: 30px; 
	position: absolute; 
	top: 0; 
	right: 30px; 	
	}


.media .help a {
	float: right; 
	height: 25px; 
	width: 30px; 
	padding: 0 0;
	outline: none; 
	overflow: hidden; 
	display: block;  
	text-indent: -9999em;   
	background: transparent url(../icons/help_8.png) no-repeat 50% 50%;
	cursor: help; 
	}


/* ===============================================================  
   Tabellen, Hilfsfunktionen
   =============================================================== */
#filter-form {
	float: left;   
	}
#filter-form  fieldset {
	border-width: 0;
	width: 360px;  
	}
#filter-form legend {
	border: 1px solid gray; 
	display: none; 
	}
#filter-form label {
	float: left; 
	display: block;
	width: 25px; 
	height: 25px; 
	margin-right: 0.5em; 
	overflow: hidden; 
	text-indent: 25px; 
	line-height: 25px; 
	background: url(../icons/stock_filter-data-by-criteria.png) no-repeat 5px 5px; 
	}
#filter-form input {
	float: left; 
	border-width: 0; 
	margin-top: 2px; 
	border: 1px solid gray; 
	}
#filter-form input#filter {
	background-color: white; 
	padding: 1px;
	width: 14em;  
	margin-right: 0.3em; 
	-moz-border-radius: 3px; 
	}
#filter-form input#filterreset {
	cursor: pointer; 
	-moz-border-radius: 3px; 
	line-height: 1em;
	height: 1.525em;  
	padding: 0 3px; 
	}

/* ===============================================================  
   Kontakt TABELLE
   =============================================================== */ 
 
.zelle_kontakt {
	 	height: 1em; 
		padding: 0.2em;
		border: none;
 }


/* ===============================================================  
   Tabellen, sortierbar
   =============================================================== */

.standardtable, 
.tablesorter {
	margin: 0.3em 0 0.5em 0;
	text-align: left;
	width: 100%;
	}



.tablesorter {
	border-bottom: 1px solid #595E6A;
	background-color: #EDEDEE; 
	}

table td a.quickinfo {
	cursor: help; 
	border-bottom: 1px dotted silver; 
	}
table td a.quickinfo:hover {
	text-decoration: none; 
	}

.standardtable td, 
.standardtable th, 
.tablesorter td, 
.tablesorter th {
	padding: 3px 10px; 
	}
.standardtable thead th, 
.standardtable tfoot th, 
.tablesorter thead th, 
.tablesorter tfoot th {
	border-bottom: 1px solid #595E6A;
	border-top: 1px solid #595E6A;
	padding-right: 2px;
	padding-left: 5px;
	vertical-align: top;
	text-align: left; 
	font-weight: bold;
	background-repeat: no-repeat; 
	}
.standardtable thead .header, 
.tablesorter thead .header {
	background-image: url(../icons/unsorted_8.png);
	background-repeat: no-repeat;
	background-position: 7px 0.4em;
	cursor: pointer;
	text-decoration: none;
	padding-left: 22px;
	}
.standardtable tbody td, 
.tablesorter tbody td {
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px; 
	}
.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
	}
.standardtable tbody td, 
.tablesorter tbody td {
	background-color: #f6f7f9;
	}
.tablesorter thead .headerSortUp {
	background-image: url(../icons/navi-pfeil-unten-rot_8.png); 
	background-position: 7px 1em;
	}
.tablesorter thead .headerSortDown {
	background-image: url(../icons/navi-pfeil-oben-rot_8.png); 
	background-position: 7px 0.5em;
	}
.tablesorter thead .headerSortDown,
.tablesorter thead .headerSortUp {
	text-decoration: underline;
	padding-left: 22px;
	}


/* +++++++ 	team|staff / untersuchungen|projects  
		class t_u (team_untersuchungen)   ++++++ */
.t_u 					{ margin-top: 3em; }
.t_u .rounded.tl,
.t_u table,
.t_u tbody td 				{ background-color: white;  } 
.t_u thead th, 
.t_u tbody tr.odd td 			{ background-color: #f6f7f9; }

.t_u .help.lhelp 			{ background-color: white; top: -2em; right: 0; width: auto; }
.t_u .help a 				{ float: left; }
.t_u #filter-form fieldset 		{ width: 330px; }
.t_u #filter-form input#filterreset 	{ height: auto; line-height: 1.4em; }

/* ===============================================================  
   Accordion
   =============================================================== */
.ui-accordion {
	margin: 0;	
	overflow: auto;  /* IE7 */
	}
.ui-accordion li {
	display: block; 
	list-style-image: none; 
	list-style-type: none; 
	padding: 2px 0 0 2px; 
	margin-bottom: 5px;
	border: 1px solid #F6F7F9; 
	}
.ui-accordion .ui-accordion-header, 
.ui-accordion .ui-accordion-content {
	padding: 0.5em 2em;  
	padding-left: 40px;
	}
.ui-accordion .ui-accordion-header {
	position: relative; 
	outline: none; 
	display: block; 
	background-repeat: no-repeat;
	background-position: 7px 1em;
	}
.ui-accordion .ui-accordion-header.ui-state-default {
	background-color: #F6F7F9;  
	background-image: url(../icons/navi-pfeil-unten-rot_8.png) ; 
	}
.ui-accordion .ui-accordion-header.ui-state-active {
	background-color: #EDEDEE; 
	background-image: url(../icons/navi-pfeil-oben-rot_8.png);
	}



/* ===============================================================  
   Meta Information
   =============================================================== */
.meta {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	background-color: white; 
	margin-bottom: 0.5em; 
	}

/* ===============================================================  
   Formular
   =============================================================== */
 
 #feedback {
	 	width: 500px;
		height: auto;
		font: bold 14px Verdana, Geneva, sans-serif;
		color: #800038;
 }
 
 #anmeldeform {
	 	width: 600px;
		height: auto;
 }
 
 .linke_spalte {
	 width: 250px;
	 height: 20px;
	 float: left;
 }
 
 .rechte_spalte {
	 width: 350px;
	 height: 20px;
	 float: right;
 }
 
 .trenner  {
	 width: 500px;
	 height: 15px;
	 clear: both;
 }
 
#anmeldeform form {
	 width: 600px;
 }
 
#anmeldeform input {
	 border: 1px solid #67737F;
	 font: 12px Verdana, Geneva, sans-serif;
	 color: #272727;
	 width: 200px;
	 height: 20px;
 }

#anmeldeform input[type=submit] {
	 border: 1px solid #67737F;
	 font: 12px Verdana, Geneva, sans-serif;
	 color: #272727;
	 width: 100px;
	 height: 20px;
 } 

#anmeldeform input[type=checkbox] {
	 /*border: 1px solid #67737F;
	 font: 12px Verdana, Geneva, sans-serif;
	 color: #272727;*/
	 width: 20px;
	 height: auto;
 }
 
 #anmeldeform label {
	 font: 12px Verdana, Geneva, sans-serif;

 }

.abstand {
		margin-bottom: 30px;
}
 

/* ===============================================================  
   weitere Publikationen Liste
   =============================================================== */

.autoren {
	font-style: italic;
	margin: 35px 0px 3px;
}

.titel {
	font-weight: bold;
	margin: 6px 0px 6px;
}
   
.details {
	font-style: bold;
	margin: 3px 0px 3px;
}
  
.details_02 {
	font-style: bold;
	margin: 3px 0px 3px;
}
   

/* ===============================================================  
   Content TABELLE gestreift
   =============================================================== */ 
   
.contenttabelle {
	background: #F5E6E8;
	border: none;
	border-spacing:0px;	
}

.kopf_ct {
	color: rgb(128,0,56);
	text-transform: none; 
	font-weight: bold;  
}

.kopf_ct_zelle {
	padding: 2px 2px 2px 5px; 
}

.zelle_ct_links {
	padding: 2px 2px 2px 5px;
	text-align: left;
}

.zelle_ct_mitte {
	padding: 2px;
	text-align: center;
}
   
.dunkel {
		background: #DEB4BC
}
   
  
.grafikbeschriftung {
	font-weight: bold;
	margin: 2em 0 1em 0;
	border-top: 1px solid #000;
}

.quelle {
		margin-bottom: 30px;
}
  
  
/* ===============================================================  
   Content KASTEN 
   =============================================================== */ 
   
.kasten {
	background: #F5E6E8;
	width: 75%;
	height: auto;
	padding: 15px;
}
	
	
.kasten_ueberschrift {
	color: rgb(128,0,56);
	text-transform: none; 
	font-weight: bold;
	font-size: 1.05em;
	margin-top: 0px;
	line-height: 0em;
}
	
.kasten_absatz {
	margin-bottom: 0px;
}

	
/* ===============================================================  
   TABELLE Zusatzstyles
   =============================================================== */   

.mitte {
	text-align: center !important;
}
	
.kopfzeileoben {
	border-bottom: none; 
	text-align: center;
}

.kopfzeileunten	{
	border-top: none; 
	text-align: center;
}
	
	
	
	
	